@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 300;
    src:
        /*local(Roboto),*/
        url('../../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    src:
        local(Poppins-Medium),
        local(Popping Medium),
        url('../../fonts/Poppins/Poppins-Medium.ttf') format('truetype');
}

@font-face {
    font-family: "Playfair Display";
    font-style: normal;
    font-weight: 300;
    src:
        url('../../fonts/Playfair_Display/static/PlayfairDisplay-Italic.ttf') format('truetype');
}
